prefix=/usr
exec_prefix=${prefix}/bin
libdir=${prefix}/lib
includedir=${prefix}/include/oyranos

Name: oyranos
Description: Oyranos is a Color Management System (CMS) on operating system level. It allows to match predictably input device colors to output device colors across supporting applications. One goal is to make color management useful for all users in a automated fashion and regardless of any technical knowledge.
Version: 0.9.6
Libs: -L${libdir} -lOyranos -lOyranosConfig -lOyranosModules -lOyranosObject -lOyranosCore
Cflags: -I/usr/include/oyranos
Libs.private:  -lelektra
